body {
	background-image: url("gfx/hgradient.png");
	background-position: top;
	background-repeat: repeat-x;
}

#header {
	background-image: url("gfx/QALLMEFRAMEWORK.png");
	background-position: center 20%;
	background-repeat: no-repeat;
	height: 88px;
	min-width: 740px;
	margin: 0 -8em 0 -9em;
}

#header h1,h2 {
	display: none;
}

#navigation {
	float: right;
	border: 1px dashed black;
	margin: 1em;
	padding: 1em;
	background-color: white;
	z-index: 3;
}

#navigation ul {
	margin: 0 0 0 1.6em;
	padding: 0;
}